body {background: #293B42; font-size: 17px; height: 100%;width: 100%; display: table; font-family: arial; color: #444;}
.btn-primary {background: #8CBD3F; border:0; color: #fff; font-size: 17px; padding: 15px;}
.btn-primary:hover {background: #8CC122; color: #fff;}
.brand { display: block; padding: 40px 0;}
.form-control,
.form-control:focus {color: #111; font-size: 17px;  height: auto; border: 0; padding: 20px;}

a {color: #ED4545;}
a:hover {color: #000;}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(0, 0, 0, 0.8);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(0, 0, 0, 0.4);
  outline: 0 none;
}

.loginbox {background: #f8f8f8; padding-top: 30px; padding-bottom: 30px;}
.form-signin {padding-bottom: 30px;}
body {
  background-image: url(../img/login-bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-color:#464646;
}

/* For mobile devices */
@media only screen and (max-width: 767px) {
  body {
    /* The file size of this background image is 93% smaller
     * to improve page load speed on mobile internet connections */
    background-image: url(../img/login-bg.jpg);
  }
    }
@media only screen and (min-width: 767px) {
    .container {height: 100%;width: 100%; position: absolute; left: 0; top: 0;}
    .row {display: table;height: 100%; width:80%; margin: 0 10%;}
    [class*="col-"] {
        height: 100%;
        min-height: 100%;
        padding: 0 50px;
    }
    }

body {
    opacity: 1;
    transition: 1s opacity;
}
body.fade-out {
    opacity: 0;
    transition: none;
}
